.ui-widget .ui-widget{font-family: 'Gotham A', 'Gotham B';font-size:0.9em !important;}
.quickview-loader{background: url(loader_32x32.gif) center no-repeat; height: 50px; display:none; }
.quickview.block.block-cart{text-align: left;margin-bottom:0px;}
.quickview-message, #quickview-dialog{text-align: left;margin-bottom:0px;}
#quickview-dialog{}
.quickview-message .price-box{text-align:right;}
.quickview.block.block-cart .truncated{position:relative;}
.quickview.block.block-cart .truncated .truncated_full_value {display:none;position:absolute;overflow:visible;}
.quickview.block.block-cart .truncated .truncated_full_value dl.item-options {position:relative; left: 0px; top:15px;z-index: 100000;width:200px;}
.quickview.block.block-cart .truncated a.details{display:block; float: left; }
#quickview-dialog .product-options#product-options-wrapper,#quickview-dialog .quickview-qty-form.product-options{margin:0px;}
#quickview-dialog .product-name h1 {
	font-family: 'Gotham A', 'Gotham B';
	font-weight: 400;
	font-size: 18px;
	margin: 0;
}

ol li.item a.product-image, ul li.item a.product-image{position:relative;}



.quick-view-link{
    position:absolute !important;
    top:0px;
    left:-5px;
    display:block;
    /*text-align:center;*/
    margin: 0px;
    padding:0px;
    border:solid 1px #444;
    background:#ccc;
    display:none;
}


#quickview-dialog .product-view{border:none;}
#quickview-dialog .product-essential{background:none;padding:0px;}

.quickview-more-views ul li{display:inline-block;}
.quickview-more-views ul li a{display:inline-block;border:solid 2px #ccc;margin:3px;}

.product-image-quickview{width: 450px;}

.product-shop.quickview{
	height: auto;
}

img#quickview-product-image.cloudzoom{
	height: 260px;
	width: 465px;
	padding-left: 15px;
}

#quick-view-link{display: none;}



